# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.0
type: common
authorName: 'Qualiteam Software'
moduleName: 'Request a Price & Hide Prices'
description: 'With this module you can hide price and "Add to cart" button for particular products and show a "Call For Price" message instead.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith:
    - QSL-HidePrices
showSettingsForm: true
canDisable: true
